/* 1) -=-=-=- General selectors -=-=-=- */

body {
	padding: 0;
	font-family: Arial, Verdana, Tahoma;
	font-size: 76%;
	color: #000000;
	}
	
.mainlinks

	a:link {
		color: #581649;
		font-weight: bold;
		text-decoration: underline;
		}
	
	a:visited {
		color: #581649;
		}
	
	a:hover, a:active {
		background: #f2cb18;
		color: #581649;
		text-decoration: none;
		}
	
.bottomlinks
	
	a:link {
		color: #0500d3;
		font-weight: bold;
		text-decoration: underline;
		}
	
	a:visited {
		color: #0500d3;
		font-weight: bold;
		text-decoration: underline;
		}
	
	a:hover, a:active {
		background: #e4e4e4;
		color: #581649;
		font-weight: bold;
		text-decoration: none;
		}
	
